/* --  Colors --  */
$color-primary: #161618;
$color-secondary: #2a2b2c;
$color-tertiary: #40c057;




$color-white: #e9ecef;

$color-btn-hover: rgba(100, 185, 255, 0.1);


/*   FONT - SIZE  */
$verysmall-font-size: 1.2rem;
$small-font-size: 1.5rem;
$default-font-size: 2rem;
$mid-font-size: 2.6rem;
$large-font-size: 3.6rem;
$huge-font-size: 4.6rem;

/*   FONT - WEIGHT  */
$light-weight: 300;
$default-weight: 400;
$medium-weight: 500;
$semi-bold-weight: 600;
$bold-weight: 700;
$huge-weight: 900;